p{
  color: dimgrey;
  margin-top: -10px;
}

h1{
  font-size: 40px;
  font-weight: lighter;
  margin-bottom: 80px;
}
h2{
  font-weight: bold;
}
img{
  margin: 10px;
  width: 60px;
  color:#d3d5ea;
}
.download-btn{
  height: 50px;
  width: 200px;
  margin: 10px;
}
.download-block{
  margin: 200px auto 0;
  text-align: center;
}
.spinner{
  margin: 200px auto 0;
  display: flex;
  justify-content: center;
}
